1

Can I use ASM 12c version with database 11g? This link and MOS Doc ID 337737.1 says I cannot use 12c version of ASM with a lower database version. Am I right? Or is it otherwise?

0
1

You can use 12c ASM for 11g databases (even 10g), neither the MOS note nor the forum thread says you can not use it.

As far as the table in the MOS is concerned, for 12c, just ignore the first column. Starting with 11.2, the clusterware and ASM come together integrated, called Grid Infrastructure, and not separately as in earlier releases, so they will always be the at the same version. The table clearly shows that 10.2 - 12.1 databases are all certified with 12.1 ASM.

0
0

Major update: new release of 12c Grid Infrastructure (12cR2/12.2) is not certified with DB version 11.2.0.2 and earlier. (https://docs.oracle.com/database/122/CWLIN/general-restrictions-for-using-earlier-oracle-database-releases.htm#CWLIN-GUID-8910EA8B-6609-442A-99AB-9902BA7E21D6)

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.